### Signal

# Gtk TextView::toggle-overwrite

since: 4.0

#### Declaration

    void
    toggle_overwrite (
      GtkTextView* self,
      gpointer user_data
    )

#### Description [src]

Gets emitted to toggle the overwrite mode of the text view.

The ::toggle-overwrite signal is a keybinding signal.

The default binding for this signal is `Insert`.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Signal can be directly emitted on objects from user code
Available since: 4.0